Bug 436208 - gcjh does not support -fsource
Summary: gcjh does not support -fsource
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 173278
TreeView+ depends on / blocked
 
Reported: 2008-03-05 21:33 UTC by Sami Wagiaalla
Modified: 2016-06-07 22:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 17:56:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sami Wagiaalla 2008-03-05 21:33:46 UTC
cannot restrict gcjh to generating 1.4 code


Note You need to log in before you can comment on or make changes to this bug.